none
wda(무선디스플레이어댑터) 관련 재질문 및 허위광고에 관한 질문입니다 RRS feed

  • 질문

  • 얼마전 갤럭시s6 관련 호환성 질문을 하였고 그에 대한 답변을 받았으나

    답변 내용중 안드로이드 5.x.x 이상을 지원한다고 했는데 사무실내 10여대의 스마트 폰으로 테스트 결과 4.x.x의 갤럭시나 노트 시리즈는

    잘 되는 반면 5.x.x의 노트 3등은 연결이 되질 않습니다

    ms에서 지원금을 받고 광고 블러그를 작성한 곳에서도 노트4가 정상 연결되다가 롤리팝으로 업그레이드 한 이후 연결이 되질 않는다고 하는데 제 질문이후에도 이에 관련한 내용이 지속적으로 올라오고 있음에도 명확한 답변이 이루어 지지 않고 있네요

    기본적으로 4.2.1 이상 되는 안드로이드를 지원한다는 광고 자체는 허위광고 아닌가요?

    구입하고 쓰지도 못하고 있는 제품에 대한 답변으로는 대처가 너무 느리다고 생각합니다

    환불이나 이후 대처방법에 대한 답변이 없으면 소비자보호원에 얘기하는 방법밖에 없는지 궁금하네요

    2015년 5월 18일 월요일 오후 12:45

답변

  • 일단 저도 타사제품을 같이 쓰는 입장에서 설명드리면, 갤럭시 S6는 Wi-fi 관련 이슈가 있습니다. 또한 노트4 이후로 KT형 모델에 "스마트 네트워크" 관련옵션이 있는데 이는 제거 해 줘야 합니다.

    그런 가운데서도 제가 MS동글을 사용해서 보니 롤리팝 모델들은 연결이 된다 하더라도 접속이 끊기거나 강권중 님 처럼 연결이 되지 않는 경우가 존재 합니다.

    안타깝지만 업그레이드 될 때까지는 기다려 보는 것이 답일 것 같습니다.

    2015년 5월 27일 수요일 오전 1:53